@echo off&Title Youtube-DL视频下载工具 - ss代理下载

:VDstart
echo.&echo.
echo -------------------------------------
echo.
echo.
echo Youtube-DL视频下载工具 - ss代理下载(127.0.0.1:1080)
echo.&echo.
echo 	输入 0 可返回主菜单
echo.&echo.
set /p URL=请输入视频网址并回车:

If "%URL%"=="0" call "AYY-VideoDown.BAT"
set OP=-o "%CD%\Download\youtubedl-down\%%(title)s.%%(ext)s" -c -i --write-sub --write-auto-sub --proxy socks5://127.0.0.1:1080/ &Goto youtubedlDown

:youtubedlDown
youtube-dl %OP% %URL% &Goto VDstart
